/*
Theme Name: Sam Gordon
Theme URI: http://samgordon.com.au
Author: Sam Gordon
Author URI: http://samgordon.com.au
Description: Sam's Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#page {
	background: none repeat scroll 0 0 #000000 !important;
}

#access li {
	background: url("images/menuicon.png") no-repeat scroll 10px 10px transparent;
}

#access a {
    padding: 0 1.2125em 0 35px;
}

#access li:hover > a, #access a:focus {
    background: url("images/menuicon.png") no-repeat scroll 10px 10px #fff;
    color: #373737;
}
#secondary {
    float: right;
    margin-right: 3%;
    width: 22%;
}
#branding #searchform {
    position: absolute;
    right: 4%;
    text-align: right;
    top: 3.8em;
}
.ufo-form-submit-success {
    background-color: #000 !important;
}